Installation de MP610 : erreur CUPS : "client-error-not-possible"

Pierre Roger pierre.roger at emera-fr.com
Jeu 16 Oct 12:35:22 UTC 2008


Bonjour,

Suite et pas fin ...

Devant l'urgence de mes besoins d'impression, je n'ai pas attendu la 
résolution miraculeuse de tous mes problèmes mais ai fait quelques 
essais sur un autre PC portable et toujours sous Ubuntu Hardy avec les 
mises à jours système à l'identique.

Bonne surprise, aucun problème de reconnaissance de l'imprimante. Je 
n'ai pas encore fait les essais pour la partie scanner.

Je pense que pour mon autre PC, il faudrait pouvoir supprimer tout ce 
qui concerne l'imprimante, redémarrer et faire une réinstallation 
complète de l'imprimante.
Quelqu'un pourrait m'indiquer la façon de supprimer totalement et 
proprement l'imprimante ?

L'autre solution sera de réinstaller Ubuntu. Mais je préfèrerai trouver 
la solution.

Merci de votre aide

Pierre ROGER a écrit :
> Bonsoir et merci pour le lien.
>
> Je reprendrai demain mes recherches.
>
> Le 14 octobre 2008 22:52, Dominique Bédier <Dominique.Bedier at unige.ch> 
> a écrit :
>
>     Bonsoir,
>
>     Je suis cette progression avec intérêt, car je viens d'acheter une
>     MP600R car elle est 100% compatible Linux, ce qui n'est pas le cas
>     de la MP610 qui est compatible partiellement, comme on peut le
>     voir ici :
>     http://www.linuxprinting.org/show_printer.cgi?recnum=Canon-PIXMA_MP610.
>
>     La MP610 est celle qui remplace la MP610R, plus ancienne. Etant
>     photographe, je n'ai pas voulu prendre de risque, j'ai donc
>     préféré choisir une version plus ancienne, et être tranquille.
>     Effectivement la MP600R est tout à fait compatible, je confirme.
>     Par ailleurs, le lien ci-dessus va peut-être t'aider à ta
>     configuration.
>
>     Tiens-nous au courant, peut-être qu'après tes efforts la MP610
>     sera 100% compatible.
>
>     Cordialement, Dominique
>
>     -- 
>     Dominique Bédier
>
>     Webdesigner - Infographiste - Photographe
>     Institut de Médecine Sociale et Préventive
>     Centre Médical Universitaire
>     rue Michel Servet, 1
>     CH-1211 GENÈVE 4
>     www.unige.ch/medecine/imsp <http://www.unige.ch/medecine/imsp>
>     mailto:Dominique.Bedier at unige.ch <mailto:Dominique.Bedier at unige.ch>
>
>     Le 14 octobre 2008 22:43, Pierre ROGER <pierre.roger at emera-fr.com
>     <mailto:pierre.roger at emera-fr.com>> a écrit :
>
>
>             Ca progresse ...Ca progresse ...
>
>             Merci de ta patience.
>
>             J'ai désinstallé comme tu me l'as conseillé les paquets
>
>             sudo apt-get purge cnijfilter-common
>
>             sudo apt-get purge cnijfilter-mp610series
>
>
>             Puis téléchargé les 2 fichiers que tu m'as joints et
>             installé avec sudo dpkg -i *.deb
>
>
>             Je n'avais pas installé auparavant gnome-cups-manager.
>
>             Après installation, gnome-cups-manager n'a pas détecté
>             l'imprmante.
>
>
>             Donc j'ai utilisé system-config-printer qui ne marche pas
>             mieux mais qui envoie le message d'erreur CUPS : CUPS :
>             « client-error-not-possible ».
>
>
>             J'ai égalemetn essayé avec l'interface Web de CUPS :
>             http://localhost:631/admin
>             J"ai le message :
>             Valeur erronée pour le paramètre « device-uri » : «
>             cnij_usb:/dev/usb/lp0 ».
>
>             Beaucoup de messages pour peu de résultats ....
>
>

-------------- section suivante --------------
Une pièce jointe HTML a été nettoyée...
URL: <https://lists.ubuntu.com/archives/ubuntu-fr/attachments/20081016/27ae6d3e/attachment.html>


Plus d'informations sur la liste de diffusion ubuntu-fr